html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content:'';content:none;}
ins {background-color:#ff9;color:#000;text-decoration:none;}
mark {background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del {text-decoration:line-through;}
abbr[title],dfn[title] {border-bottom:1px dotted;cursor:help;}
table {border-collapse:collapse;border-spacing:0;}
hr {display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
input, select {vertical-align:middle;}
body {font:13px/1.231 sans-serif; *font-size:small;}
select, input, textarea, button {font:99% sans-serif;}
pre, code, kbd, samp {font-family:monospace, sans-serif;}
html {overflow-y:scroll;}
a:hover, a:active {outline:none;}
ul, ol {margin-left:2em;}
ol {list-style-type:decimal;}
nav ul, nav li {margin:0;list-style:none;list-style-image:none;}
small {font-size:85%;}
strong, th {font-weight:bold;}
td {vertical-align:top;}
sub, sup {font-size:75%;line-height:0;position:relative;}
sup {top:-0.5em;}
sub {bottom:-0.25em;}
pre {white-space:pre;white-space:pre-wrap;word-wrap:break-word;padding:15px;}
textarea { overflow:auto;}
.ie6 legend, .ie7 legend {margin-left:-7px;}
input[type="radio"] {vertical-align:text-bottom;}
input[type="checkbox"] {vertical-align:bottom;}
.ie7 input[type="checkbox"] {vertical-align:baseline;}
.ie6 input {vertical-align:text-bottom;}
label, input[type="button"], input[type="submit"], input[type="image"], button {cursor:pointer;}
button, input, select, textarea {margin:0;}
input:valid, textarea:valid { }
input:invalid, textarea:invalid {border-radius:1px;-moz-box-shadow:0px 0px 5px red;-webkit-box-shadow:0px 0px 5px red;box-shadow:0px 0px 5px red;}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid {background-color:#f0dddd;}
a:link {}
a:hover {text-decoration:none;}
button {width:auto; overflow:visible;}
.ie7 img {-ms-interpolation-mode:bicubic;}
body, select, input, textarea {color:#444;}
h1, h2, h3, h4, h5, h6 {font-weight:bold;}
.float-left{float:left;}
.float-right{float:right;}
.clearfix:after{clear:both;content:" ";display:block;font-size:0;height:0;visibility:hidden;}
* {font-family:Arial, Verdana;}
a {font-family:Arial, Verdana;color:#303030;}
b {font-weight:bold;}
body {color:black;background-color:white;}
.ellipsis {
	white-space: nowrap;
	overflow: hidden;
}
.hidden{
	display: none;
}
/*====================*/
.top-logo-box{
	position: absolute;
	top: -60px;
	left: 30px;
	z-index: 1001;

	background-image: url('/skin/index/img/dotted_bg.png');
	background-repeat: no-repeat;
	background-position: 0% 0%;
}
.top-logo-box img{
	width: 100%;
}
.top-small-logo-box{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1001;
}

.top-small-logo-box a{
	display: block;
	width: 100%;
	height: 100%;
}

.index-small-logo{
	display: none;
}

.header-menu{
	width: 100%;
	background-color: #024b5a;
}
.header-menu-content{
	position: relative;
	width: 1140px;
	min-width: 320px;
	height: 90px;
	margin: auto;

	display: block;
}
.top-menu {
    float: right;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: white;
    display: flex;
    flex-direction: row;
}
.top-menu a {
    text-decoration: none;
    color: white;
    display: inline-block;
    text-decoration: none;
    height: 74px;
    display: flex;
    align-items: center;
    padding: 5px 10px 0px 0px;
}
/*
.top-menu{
	float: right;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: white;
}
.top-menu a{
	text-decoration: none;
	color: white;

	display: inline-block;
    text-decoration: none;
    padding: 30px 10px 30px 0px;
}
*/
.top-menu a:hover{
    color: #ffcf00;
}
.tom-menu-label{
	display: none;
	float: right;
	margin-top: 15px;
	margin-right: 45px;
}

.tom-menu-label label:after {
    position: absolute;
    content: "\2261";
    color: #58adbe;
    font-size: 55px;
    line-height: 55px;
}
.menu-mobile{
	display: none;
	margin: 15px 30px;
}
.menu-mobile a{
	width: 90%;
    display: inline-block;
    line-height: 40px;

	font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #0279ab;

    margin: 0.5%;
    text-decoration: none;
    text-transform: uppercase;
    text-align: left;
}

.lang-box{
	float: right;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #58adbe;

	background-color: #05404d;
	padding: 15px 10px 15px 10px;
	border-radius: 3px;
	margin: 15px 0px 30px 0px;

	cursor: pointer;
}
.lang-arrow-down{
 	width:0px;
    height:0px;
    border-left:5px solid transparent;
    border-right:5px solid transparent;
    border-top:5px solid #58adbe;
    float: right;
    margin: 8px 0px 0px 5px;
}

#lang-list-div{
	display: none;
	position: absolute;
	top:70px;
	right:0px;
	z-index: 1005;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #58adbe;

	background-color: #05404d;
	padding: 15px 10px 15px 10px;
	border-radius: 3px;

	white-space: nowrap;
	text-align: left;
}
#lang-list-div div{
	padding: 5px;
}

#lang-list-div a{
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #58adbe;
	text-decoration: none;
}
#lang-list-div a:hover{
	text-decoration: none;
}

.header{
	width: 100%;
	background-image: url('/skin/index/img/header_bg_line.png');
	background-repeat: repeat-x;
}
.header-background{
	width: 100%;
	background-color: #024552;
	/*
	background-image: url('/skin/index/img/header_side_bg_3.jpg');
	background-repeat: no-repeat;
	background-position: 50% 0%;
	*/
	background-image: url('/skin/index/img/header_bg_1px.png');
	background-repeat: repeat-x;
}
.header-content{
	position: relative;
	max-width: 1200px;
	min-width: 320px;
	height: 408px;
	margin: auto;
	display: block;
}

.header-over-slide{
	background-image: url('/skin/index/img/over_slide_3.png');
	background-repeat: no-repeat;
	position: absolute;
	width: 1140px;
	height: 408px;
	top: 0px;
	left: 29px;
	z-index: 1000;
}

.header-slider{
	position: absolute;

	top: 0px;

	width: 1140px;
	height: 408px;
	display: block;
	margin: 0px 30px 0px 30px ;

	background-color: white;
	overflow: hidden;

}
#slides{
	position: absolute;
	top: 0px;
	right: 0px;

	width: 1000px;
    height: 409px;
}

#slidesControls {
    position: absolute;
    z-index: 1002;
    margin-left: 960px;
    margin-top: 20px;
    cursor: pointer;
}
#slidesContainer {
    width: 100%;
	height: auto;
    max-height: 409px;
    overflow: hidden;
}
.content{
	max-width: 100%;
}
.content-content{
    position: relative;
	max-width: 1200px;
	min-width: 320px;

	margin: auto;
    display:block;
    box-sizing: border-box;
}

.blocks-div{
	margin: 15px;
}
.block-fourth{
	float: left;
	margin: 15px 10px 10px 14px;
	border-radius: 3px;
	width: 360px;
	height: 240px;

	box-sizing: border-box;

	background-size: 360px 280px;
}
.block-fourth:first-of-type,  .block-fourth:last-of-type{
	margin: 15px;
}
.block-fourth, .block-half{
	text-decoration: none;
	display: block;
}
a.block-fourth:hover, a.block-half:hover{
	text-decoration: none;
}
.index-block{
	float: left;
	width: 360px;
	height: 202px;
	text-align: center;

	margin: 15px;
}
.index-block .grid-block{
	text-align: center;
}
.index-block .grid-block .block-title{
	margin-bottom: 50px;
}
.index-block .block-icon{
	clear: both;
	margin: 20px auto 10px auto;
}

.index-block a, .index-block a:hover{
	float: left;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    box-sizing: border-box;
    border-radius: 3px;
}
.index-block a, .index-block a:hover{
	text-decoration: none;
	display: block;
}




.grid-3{
	display: grid;
	grid-gap: 30px;
	grid-template-columns: repeat(3, minmax(280px, 1fr));
	grid-template-rows: repeat(auto-fit, 200px);
	margin: 30px;
}
.grid-3 .grid-block{
	text-align: center;
}
.grid-3 .grid-block .block-title{
	margin-bottom: 50px;
}
.grid-3 .block-icon{
	clear: both;
	margin: 20px auto 10px auto;
}
.grid-block a, .grid-block a:hover{
	float: left;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    box-sizing: border-box;
    border-radius: 3px;
}
.grid-block a, .grid-block a:hover{
	text-decoration: none;
	display: block;
}
.orange{
	background-image: url('/skin/index/img/orange.jpg');
	background-repeat: no-repeat;
}
.pink{
	background-image: url('/skin/index/img/pink.jpg');
	background-repeat: no-repeat;
}
.blue{
	background-image: url('/skin/index/img/blue.jpg');
	background-repeat: no-repeat;
}
.cyan{
	background-image: url('/skin/index/img/cyan.jpg');
	background-repeat: no-repeat;
}

.block-icon{
	width: 100px;
	height: 100px;
	display: block;
	background-repeat: no-repeat;
}
.icon-relations, .icon-trade, .icon-cooperation, .icon-eu, .icon-about, .icon-zed{

}
.icon-relations{
	background-image: url('/skin/index/img/icons/relations.png');
}
.icon-trade{
	background-image: url('/skin/index/img/icons/trade.png');
}
.icon-cooperation{
	background-image: url('/skin/index/img/icons/cooperation.png');
}
.icon-eu{
	background-image: url('/skin/index/img/icons/eu.png');
}
.icon-about{
	background-image: url('/skin/index/img/icons/about.png');
}
.icon-zed{
	background-image: url('/skin/index/img/icons/zed.png');
}

.icon-invest{
	background-image: url('/skin/index/img/icons/invest.png');
}
.icon-grant{
	background-image: url('/skin/index/img/icons/grants.png');
}
.icon-map{
	background-image: url('/skin/index/img/icons/investmap.png');
}


.block-fourth .block-icon{
	margin: 20px auto 0px auto;
}
.block-half .block-icon{
	margin: 70px auto 0px auto;
}

.block-title{
	color: #ffffff;
	text-align: center;
	font-size: 18px;
}

.block-half .block-title{
	margin-top: 20px;
	font-size: 36px;
}

.block-half{
	float: left;
	margin: 15px;
	border-radius: 3px;
	width: 555px;
	height: 300px;
}

.big_blue{
	background-image: url('/skin/index/img/big_blue.jpg');
	background-repeat: no-repeat;
}
.big_green{
	background-image: url('/skin/index/img/big_green.jpg');
	background-repeat: no-repeat;
}

.info-wide{
	background-color: #f1f5f6;
	background-image: url('/skin/index/img/gray_dotted_bg.jpg');
	background-repeat: repeat-x;
}

.footer{
	max-width: 100%;
	background-color: #042f36;

}
.footer-content{
    position: relative;
    display:block;
	max-width: 1140px;
	min-width: 320px;
	margin: auto;
	min-height: 100px;

	padding-bottom: 50px;

}
.statistics-title{
	margin: 0px 30px;
	padding: 50px 0px 20px 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #024b5a;
	border-bottom: 2px solid #d1e3e6;
}
.statistics-content{
	margin: 0px 15px;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #024b5a;
}

.statistics-box{
	width: 263px;
	height: 180px;
	float: left;
	border-radius: 3px;
	margin: 15px 14px 15px 14px;
	overflow: hidden;
}

.statistics-info-num{
	font-size: 50px;
	font-weight: bold;
}
.statistics-info-title{
	font-size: 20px;
	font-weight: bold;
}
.statistics-info-text{
	font-size: 16px;
	font-weight: normal;
}

.read-all-butn {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: 024b5a;
  font-size: 16px;
  background: #ffffff;
  padding: 20px 20px 20px 20px;
  border: solid #024b5a 2px;
  text-decoration: none;
}

.read-all-butn:hover {
  background: #ffffff;
  text-decoration: none;
}
.news-content{
	margin: 0px 15px 30px 15px;
}
.news-block{
	display: block;
	width: 360px;
	height: 310px;
	position: relative;
	float: left;
	margin: 15px 14px 15px 14px;
}
.news-block-small-list{
	height: 255px;
	overflow: hidden;
}

.page-block .news-title{
	margin-bottom: 20px;
}
.news-image{
	float: left;
	align-content: left;
	margin: 0px 10px 10px 0px;
}
.news-block-title-short{
	display: block;
	overflow: hidden;
	width: 360px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 100%;
	margin-top: 10px;
	margin-bottom: 5px;
	float: left;
}
.news-block-img{
	width: 360px;
	height: 260px;
	float: left;
	display: inline-block;
	border-radius: 3px;
	overflow: hidden;
}
.news-block-img a{
    display: block;
    text-align: center;
    height: 100%;
    width: 100%;
}
.news-block-img i {
    width: 100%;
    height: 100%;
    display: block;
    background-position: 50% 25%;
	background-repeat: no-repeat;

	background-size:contain;/*  cover;*/
    transition-duration: 500ms;
}
.news-link-block{
	height: 230px;
	overflow: hidden;
}
.news-button{
	padding: 10px 20px;
	color: #024b5a;
	display: inline-block;

	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: bold;

	border: 1px solid	#024b5a;
	border-radius: 3px;
	text-decoration: none;
}
.news-block-button-block{
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.news-all-title{
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #b9d1d5;

	margin-bottom: 5px;
}
.news-block-title, .news-block-title a{
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #0279ab;
	text-decoration: none;
}
.news-block-date{
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #a1b2b5;
	margin-top: 5px;
}

.third-part-content{
	min-height: 420px;
	margin: 50px 15px 20px 15px;
}

.third-part-block-title{
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #388b9c;

	margin-bottom: 20px;
}

.third-part-index-block{
	width: 360px;
	height: 410px;
	position: relative;
	display: block;
	float: left;

	margin: 15px;
}
.page-list{
	margin: 30px;
	box-sizing: border-box;
}
.page-list > fieldset{
	font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #024b5a;
    border: 1px solid #58adbe;
    border-radius: 3px;
    padding: 15px 0px 30px 0px;
}
.page-list > fieldset > legend{
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #024b5a;
    padding: 0px 5px;
    margin: 0px 10px;
}
.page-list a{
	text-decoration: underline;
	font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #0279ab;
}
.page-list > fieldset > legend ul{
	padding: 0px 15px 0px 5px;
    color: #024b5a;
    list-style: disc outside;
}
.page-list > fieldset li{
	margin-bottom: 10px;
}
.infographics-border{
	border: 1px solid #388b9c;
	margin: 0px;
	padding: 0px;
}
.infographics-border p{
	margin: 0px;
	padding: 0px;
}

.third-part-block{
	width: 360px;
	height: 360px;
	overflow: hidden;
}
.album-index-picture{
	display: block;
    overflow: hidden;
    width: 120px;
    height: 120px;
    margin: 0px;
    float: left;
}
.album-index-picture a{
    display: block;
    text-align: center;
    height: 100%;
    width: 100%;
}
.album-index-picture i{
    width: 100%;
    height: 100%;
    display: block;
    background-position: 50% 25%;
    background-size: cover;
    transition-duration: 500ms;
}
.page-content{
    display:block;
	max-width: 1140px;
	margin: auto;
}
.page-menu-block{
	width: 262px;
	float: left;
	margin: 40px 30px 40px 0px;
	min-height: 200px;
}
.page-menu, .page-menu-anons{
	padding: 15px 0px 15px 0px;
	margin-bottom: 30px;
	float: left;

	border-radius: 3px;
	background-color: #f1f5f6;
	background-image: url('/skin/index/img/small_dotted.png');
	background-repeat: no-repeat;
	background-position: 100% 0%;
}
.menu-facebook_block{
	width: 262px;
	height: 360px;
	margin-bottom: 30px;
	float: left;
}

.page-menu a{
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #024b5a;
	text-decoration: none;

	display: block;
}
.page-menu a:hover, .page-menu a.active{
	background-color: #024b5a;
	color: #ffffff;
}
.page-menu-item div{
	padding: 5px 0px 5px 25px;
}
.page-sub-menu-item div{
	padding: 5px 0px 5px 40px;
}
.page-menu-item div, .page-sub-menu-item div{
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	width: 262px;
}

.page-menu .page-sub-menu a{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #5a808b;
}
.page-menu .page-sub-menu a:hover, .page-menu .page-sub-menu a.active{
	background-color: #024b5a;
	color: #ffffff;
}
.page-menu-title, .page-menu-title a{
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #388b9c;

	margin: 15px 0px 15px 0px;
	text-decoration: none;
}
.page-menu-title a:hover{
	text-decoration: underline;
}

.bussiness-short-box {
    float: left;
    width: 30%;
    margin: 0px 15px 15px 0px;

    height: 245px;
    overflow: hidden;
    border: 1px solid #e0e0e0;
    padding-top: 5px;
}
.bussiness-pic {
    width: 250px;
    height: 180px;
    display: table-cell;
    text-align: center;
	vertical-align: middle;
    overflow: hidden;
}
.bussiness-pic a {
    display: block;
    vertical-align: middle;
}
.bussiness-pic img {
    max-width: 97%;
    max-height: 100%;
}

.company_image_container {
    width: 200px;
    height: 200px;
    overflow: hidden;
    float: left;

    margin: 0px 16px 32px 16px;
    border: 1px solid #cccccc;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;

    -moz-box-shadow: 0px 0px 5px #cccccc;
    -webkit-box-shadow: 0px 0px 5px #cccccc;
    box-shadow: 0px 0px 5px #cccccc;
}
.company_image_container img {
    max-width: 100%;
}

.album-image-container{
    width: 200px;
    height: 150px;
	text-align: center;
	vertical-align: middle;
	display: table-cell;

    overflow: hidden;
    float: left;

    margin: 0px 16px 32px 16px;
    border: 1px solid #cccccc;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;

    -moz-box-shadow: 0px 0px 5px #cccccc;
    -webkit-box-shadow: 0px 0px 5px #cccccc;
    box-shadow: 0px 0px 5px #cccccc;
}
.album-image-container img{
	max-width: 100%;
}

.bussiness-title {
    margin-top: 5px;
    width: 97%;
    text-align: center;

}

.bussiness-title a{
	font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #0279ab;
    text-decoration: none;
}

.bussiness-title a:hover{
	text-decoration: underline;
}

.page-menu-anons ul{
	padding: 0px 30px 0px 15px;

	list-style: disc outside;
	color: #024b5a;
}
.page-menu-anons ul li{
	margin: 5px 0px 5px 0px;
}
.page-menu-anons a{
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #024b5a;
	text-decoration: none;

	display: block;
}
.page-menu-anons a:hover{
	text-decoration: underline;
}

.page-block{
	width: 100%;
	max-width: 848px;
	float: left;
	margin: 40px 0px;
	box-sizing: border-box;
}

.page-title{
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #024b5a;
	padding-bottom: 15px;
	margin-bottom: 40px;
	border-bottom: 2px solid #d1e3e6;

	position: relative;
}
.page-list-title, .page-list-title a{
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #388b9c;
	margin-bottom: 15px;
	text-decoration: none;
}
.page-list-title a:hover{
	text-decoration: underline;
}
.news-item-block{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #151515;
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: 2px solid #d1e3e6;
}

.news-more{
	text-align: right;
}
.news-more a{
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #0279ab;
	text-decoration: underline;
}
.news-more a:hover{

}
.social-top-right-div{
    position: absolute;
    top: 3px;
    right: 0px;
}

.page-content-body{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #151515;

	margin-bottom: 40px;
}


.page-content-body hr{
	border: none;
    color: #d1e3e6;
    background-color: #d1e3e6;
    height: 2px;
}
.page-content-body p{
	margin-bottom: 30px;
}

.pager{
	margin: 30px 0px 30px 0px;
}

.pager a, .pager-current-page{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: normal;

	text-decoration: none;
	text-align: center;
	line-height: 40px;


	width: 40px;
	height: 40px;
	display: block;
	margin-right: 10px;
	float: left;

	overflow: hidden;
	border: 1px solid #d1e3e6;
	border-radius: 3px;

}

.pager a{
	color: #024b5a;
	background-color: #ffffff;
}

.pager-current-page, .pager a:hover{
	color: #3f3c3e;
	background-color: #f1f5f6;
}

.footer-block{
	width: 320px;
	float: left;
	margin: 30px 30px 0px 0px;
	box-sizing: border-box;
}
.anonce-block{
	width: 260px;
}
.anonce-block legend{
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #58adbe;
	padding: 0px 5px;
	margin: 0px 10px;
}
.anonce-block fieldset{
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
	border: 1px solid #58adbe;
	border-radius: 3px;
	padding: 15px 0px 30px 0px;
}
.anonce-block ul {
    padding: 0px 15px 0px 5px;
    list-style: disc outside;
    color: #ffffff;
}
.anonce-block li{
	padding: 5px 0px 5px 0px;
}

.anonce-block a{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
	display: block;
}

.cat-links{
	margin: 0px 0px 30px 0px;
}
.cat-links a {
    margin-right: 10px;
    margin-bottom: 5px;
    display: block;
    float: left;

    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #0279ab;
    text-decoration: underline;
}
.breadcrumb {
	width: 100%;
	overflow: hidden;
	color: #787878;
	font-size: 12px;
	height: 16px;
	padding-top: 10px;
}
.breadcrumb a, .item-prev-next a, .service-link {
	color: #0071ba;
	text-decoration: underline;
}
.breadcrumb a:hover, .item-prev-next a:hover, .service-link:hover {
	color: #004470;
	text-decoration: underline;
}
.page-top-small{
	margin-top: 15px;
}
.footer-menu{
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #58adbe;

	margin-top: 15px;
	margin-bottom: 30px;
}
.footer-copy{
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #58adbe;
}
.footer-article-body a, .footer-menu a{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;

	padding: 5px 0px 5px 0px;

	display: block;
	width: 100%;
}
.footer-span{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	padding: 10px 0px 10px 0px;
}

.footer-article{
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #58adbe;
}
.footer-article-title, .footer-social-block{
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #58adbe;
}
.footer-social-title{
	line-height: 50px;
	float: left;
}
.footer-article-body{
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #3c838e;

	margin-top: 15px;
}
.footer-article-body p{
	margin-bottom: 10px;
}
.footer-social-link{
	display: inline-block;
}
.footer-facebook, .footer-map{
	width: 50px;
	height: 50px;
	display: block;
	float: left;
}
.footer-facebook{
	background-image: url('/skin/index/img/fb.png');
}
.footer-map{
	background-image: url('/skin/index/img/map.png');
}

@media print {
  .br-theme-css-stars-small .br-widget a:after {
    content: "\2606";
    color: black;
  }
  .br-theme-css-stars-small .br-widget a.br-active:after,
  .br-theme-css-stars-small .br-widget a.br-selected:after {
    content: "\2605";
    color: black;
  }
}

@media(max-width:1200px){
	.top-logo-box{
		display: none;
	}
	.header-over-slide{
		display: none;
	}
	.index-small-logo{
		display: block;
	}
	.top-small-logo-box{
		left: 30px;
	}
	.header-menu-content{
		width: 100%;
	}
	.top-menu-content{
		margin: 0px 30px;
	}
	.header-slider{
		box-sizing: border-box;
		width: 1000px;
		min-width: 1000px;
	}

	.page-block{
		max-width: 72%;
	}


	.footer-block{
		margin: 30px;
		min-height:  280px;
	}

}

@media(max-width:1060px){
	.header{
		display: none;
	}

	.page-menu-block{
		display: none;
	}
	.page-block{
		max-width: none;
		margin:  0px;
		padding: 30px;
	}
	.page-block img{
		max-width: 100%;
		height: auto;
	}

}

@media(min-width:1000px){
	.visibleOver1000{
		display: block;
	}
}
@media(max-width:1000px){
	.visibleOver1000{
		display: none;
	}

	.visibleUnder1000{
		display: block;
	}
	.top-menu{
		font-size: 14px;
	}
}

@media(max-width:890px){
	.top-menu{
		display: none;
	}
	.tom-menu-label{
		display: block;
	}
}
@media(max-width:810px){

}
@media(max-width:560px){
	.footer-block{
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.anonce-block{
		width: 100%;
	}
	.content-content{
		padding-left: 10px;
		padding-right: 10px;
	}
	iframe, .news-block,.news-block-img, .third-part-index-block, .footer-content, .index-block, .third-part-block{
		max-width: 100% !important;
	}
	.statistics-title {
    	margin: 0px 10px;
	}
	.news-content {
	    margin: 0px;
	}
	.news-block {
		margin: 15px 0px 15px 0px;
	}
	.page-content-body {
		word-break: break-word;
	}
	.blocks-div, .index-block, .third-part-index-block{
		margin-left: 0px;
		margin-right: 0px;
	}
	.third-part-content {
	    margin: 40px 0px 20px 0px;
	}
	.third-part-block img{
		max-width: 100%;
	}
	.third-part-index-block {

	}
	.statistics-content {
	    margin: 0px;
	}
	.top-menu-content {
    	margin: 0px 10px;
	}
	.third-part-block {
		display: flex;
	    flex-wrap: wrap;
    	justify-content: space-between;
	}
	.album-index-picture{
		float: none;
		margin-bottom: 10px;
	}
}
@media(max-width:320px){

}
